.phones-header.flexed-content-in-header { align-items: flex-end; justify-content: normal; height: 50px; overflow: hidden; width: 70% !important; padding-right: 20px; margin-right: 15px; }
.fa-chevron-down::before { font: normal normal normal 14px/1 FontAwesome; content: "\f078"; position: absolute;top: 4px; right: 0; }
.flexed-content-in-header p.header-small-text { margin-left: 20px; }
.phones-header.flexed-content-in-header { position: relative; }
.phones-header.flexed-content-in-header.active { height: auto; position: absolute; background: #fff; z-index: 9999; width: 200px !important; top: 58px; }

.ulockd-info.phones-header-mobile { height: 31px; overflow: hidden; padding-right: 5px; margin-right: 5px; }
.ulockd-info.phones-header-mobile .fa-chevron-down::before { top: 22px; color: #fff; right: 5px; }
.ulockd-info.phones-header-mobile.active > div { position: absolute; background: #fff; color: #000; padding: 5px; }
.ulockd-info.phones-header-mobile.active > div a { color: #000; }